/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {	
	
/*----------------------------------------
				
---------------------------------------- */
h3{
    font-size: 12px;
}
.moduletable_topbanner img{
    width: 100%;
}	
.main_l{
    width: 30%;
}
.main_r {
    width: 67%;
}
/*--------------banner---------------*/
.banner_title {
    padding: 2px 0 2px 10px;
}
.banner_des {
    display: none;
    padding: 0 10px;
    width: 181px;
}
.flex-control-nav {
    left: 8px;
    top: 76px;
}
.banner_tip{height:37px;}
/*----------------------------------*/
.main_l ul li .name {
    background: #34B234;
    height: 20px;
    line-height: 20px;
    margin-top: -20px;
    font-size: 12px;
    overflow: hidden;
}
.main_l ul li .name:hover{
    background: #008600;
}
.main_l ul li .name a {
    padding-left: 5px;
}
.moduletable_heart,.moduletable_tours {
    width: 100%;
}
.moduletable_newsletter,.moduletable_map{
    width: 100%;
}
.moduletable_travel{
	width:300px;
	padding:5px 0;
	margin:10px 0 0;
	font-size:12px;
}
.moduletable_travel p{padding:0 10px;}
.main_l ul li {
    padding-bottom: 10px;
}
/*------------logo--------------*/
#header {
    padding-top: 122px;
    position: relative;
    z-index: 1;
}
.moduletable_logo {
    width: 50%;
    margin: 0;
}
.moduletable_logo  img{
    width: 100%;
}
.moduletable_menu{
    height: auto;
	zoom:1;
    line-height: 25px;
}
.moduletable_menu:after {
    overflow: hidden;
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
.moduletable_menu ul {
    float: none;
}
.moduletable_menu ul li {
    border-bottom: 1px solid #FFFFFF;
    border-left: medium none;
    float: none;
    padding: 0 0 0 10px;
}
.moduletable_menu ul ul li a {
    height: 25px;
    line-height: 25px;
}
/*--------------moduletable_map-----------------*/
.moduletable_map{
    clear: both;
    float: none;
    margin: 5px 0 0 0;
    width: 280px;
}
.moduletable_map img{
    max-width: 100%;
}
/*--------------moduletable_heart------------------*/
.moduletable_heart .custom_heart {
    font-size: 12px;
    line-height: 28px;
    padding: 11px 10px 12px;
}
/*--------------moduletable_newsletter-----------------*/
.moduletable_newsletter{
    line-height: 20px;
    font-size: 12px;
    margin-top: 10px;
	width:300px;
}
.moduletable_newsletter img{
    vertical-align: -3px;
}
.moduletable_newsletter .title{
    padding: 5px 10px 4px;
}
.moduletable_newsletter p {
    padding: 0 0 0 10px;
}
.moduletable_newsletter .Subscribe {
    padding-top: 5px;
}
.moduletable_newsletter a {
    background: url("../images/sprites.png") no-repeat scroll 96% -103px #F7971C;
    line-height: 25px;
}
.moduletable_newsletter a:hover{
    background: url("../images/sprites.png") no-repeat scroll 96% -103px #e48000;
}

/*------------moduletable_contact---------------*/
.moduletable_contact {
    clear: both;
    float: left;
    margin: 15px 0 5px -16px;
    width: 300px;
}
.custom_contact {
    font-size: 12px;
}
.moduletable_giving{
	margin-top: 7px;
    width: 260px;
}
/*------------moduletable_tours--------------*/
.moduletable_tours {
  clear: both;
  margin-left: -99px;
  margin-top: 10px;
  width: 299px;
}
.moduletable_tours h3 {
    margin-bottom: 10px;
}
.moduletable_tours ul li{
    padding: 5px;
    margin-bottom: 10px;
}
.moduletable_tours .pic {
    width: 26%;
}
.moduletable_tours .pic img {
    width: 100%;
}
.moduletable_tours .details {
    width: 71%;
}
.moduletable_tours .details a{
    margin-top: 0;
}
/*------------footer-------------*/
#footer .moduletable_footmenu {
    float: none;
    overflow: hidden;
    padding: 5px 0 10px;
}
/*------------left--------------*/
.left {
    float: none;
    width: 100%;
}
.left ul li {
    height: auto;
    line-height: 16px;
    padding: 5px 0;
}
.left ul li.active, .left ul li:hover {
    background: url("../images/sprites.png") no-repeat scroll 100% -100px #34B234;
}
.left ul li a {
    font-size: 12px;
    padding-left: 5px;
}
.left img{
    width: 100%;
}
.item-page {
    margin-top: 10px;
    min-height: 300px;
    width: 100%;
}
.item-page h2{
    font-size: 14px;
}
.item-page h4{
    font-size: 12px;
}
.item-page table {
    width: 60%;
}
.item-page table.table_em{
    width: 100%;
}
.Chronoform .ccms_form_element input, .Chronoform textarea, .Chronoform input[type="file"] {
    width: 91%;
}
.Chronoform .cfdiv_radio input,.Chronoform .cfdiv_submit input ,.Chronoform .cfdiv_checkbox input{
    width: auto;
}
.Chronoform .cfdiv_select select {
    width: 97%;
}
.Chronoform .cfdiv_select1 select {
    width: 90%;
}
.subscribe_form .Chronoform .cfdiv_text input {
    width: 91%;
}
.Chronoform .cfdiv_header {
    font-size: 12px;
}
/*------------item-page--------------*/
.item-page ul.arrive {
    width: 100%;
}
.item-page p img {
    float: none;
}
.festivals_1,.festivals_2,.festivals_3,.festivals_4,.festivals_5,.festivals_6{
	padding-left:0;
}
.item-page .hotels-table td{
    display: block;
}
.moduletable_policy {
    font-size: 11px;
}
.moduletable_policy h3 {
    height: auto;
    padding: 0 0 0 5px;
}
.moduletable_licence {
    left: 0;
    margin: 6px 0 0 6px;
    position: relative;
    top: 0;
}
.moduletable_copy {
    float: left;
	margin-left:5px;
}

.item-page p span.style6{
  clear: both;
  display: block;
  padding-top: 15px;
}
.webgallery img {
  padding-right: 8px;
  padding-bottom: 8px;
}
.moduletable_btn {
  clear: both;
  margin: 0px;
  padding-top: 15px;
}
#zitu {
  float: none;
}
#azy {
  border-bottom: 1px solid #ccc;
  float: left;
  margin: 10px 0 0 0;
  padding: 10px 0px 20px;
  width: 100%;
}
#abox a img {
  float: none;
  margin-bottom:10px;
}
#abox a img {
  float: none;
  margin-bottom:10px;
}
.item-page_indochina #abox h2{padding-bottom: 0;}

.moduletable_contact a {
    font-size: 12px;
}

.main_l_left {
  float: left;
  width: 200px;
}
.item-page > div.date_detail {
    float: left;
    width: 300px;
}

}
